[Desktop Entry]
Encoding=UTF-8
Type=Link
Path[$e]=$( kio_system_documenthelper )
Icon=folder_important
Name=Documents Folder
Name[af]=Dokument Gids
Name[bg]=Директория с документи
Name[cs]=Složka s dokumenty
Name[da]=Dokumentmappe
Name[de]=Dokumente
Name[el]=Φάκελος εγγράφων
Name[es]=Carpeta de documentos
Name[et]=Dokumentide kataloog
Name[eu]=Dokumentuen karpeta
Name[fi]=Asiakirjakansio
Name[fr]=Dossier des documents
Name[ga]=Fillteán na gCáipéisí
Name[gl]=Cartafol de Documentos
Name[hu]=Dokumentumok könyvtár
Name[is]=Skjalamappa
Name[it]=Cartella documenti
Name[km]=ថត​ឯកសារ
Name[lt]=Dokumentų aplankai
Name[nb]=Dokumentmappe
Name[nds]=Dokmenten
Name[nl]=Afgekoppelde camera
Name[nn]=Dokumentmappe
Name[pa]=ਦਸਤਾਵੇਜ਼ ਫੋਲਡਰ
Name[pl]=Katalog dokumentów
Name[pt]=Pasta de Documentos
Name[pt_BR]=Pasta de Documentos
Name[ru]=Документы
Name[se]=Dokumeantamáhppa
Name[sl]=Mapa z dokumenti
Name[sr]=Фасцикла са документима
Name[sr@Latn]=Fascikla sa dokumentima
Name[sv]=Dokumentkatalog
Name[th]=โฟลเดอร์เอกสาร
Name[tr]=Belgeler Dizini
Name[uk]=Тека документів
Name[uz]=Ҳужжатлар жилди
Name[xx]=xxDocuments Folderxx
Name[zh_CN]=文档文件夹
Name[zh_TW]=文件目錄
